/*
*
*	
*	E-dreamz 2009
*	
*
*/

.clear 			{ clear:both; }

.float-left 	{ float:left; }
.float-right 	{ float:right; }

.text-left 		{ text-align:left; }
.text-right 	{ text-align:right; }
.text-center 	{ text-align:center; }
.text-justify 	{ text-align:justify; }

.bold 			{ font-weight:bold; }
.italic 		{ font-style:italic; }
.underline 		{ border-bottom:1px solid; }
.highlight 		{ background:#ffc; }


.img-left 		{ float:left;margin:4px 10px 4px 0; }
.img-right 		{ float:right;margin:4px 0 4px 10px; }

.nopadding 		{ padding:0; }
.nomargin       { margin:0 !important; }
.noindent 		{ margin-left:0;padding-left:0; }
.nobullet 		{ list-style:none;list-style-image:none; }
.noborder		{border: none;}
.nobackground	{background:none;}

.printhide		{display:none;}

.bgreplace		{text-indent: -9999em; position: relative;}
.bgreplace a	{position: absolute; display:block; top: 0; left: 0;}

.red			{font-weight: bold; color:#B50002;}	

.input, .biginput			{ border: 1px solid #cfcfcf; border-top-color: #919191; border-bottom-color: #e5e5e5; border-left-color: #d0d0d0; padding: 3px; background: #fff url(../images/input_bg.gif) repeat-x left top; font-family: Arial, sans-serif;}
.field			{margin: 10px 0; width: 225px;}
textarea.input{font-size: 11px;}

.biginput{width: 200px; font-size: 14px; font-weight: bold; padding: 5px;}

.bordertopbottom	{border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 3px 0;}

input,label, select{vertical-align:middle;}
label{font-weight: bold;}

.clearafter:after, .clear:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

 .clearafter, .clear {display:inline-block;}
  /* Hide from IE Mac \*/
 .clearafter, .clear {display:block;}
 /* End hide from IE Mac */

 * html .clearafter, * html .clear{height: 1px;}

html, body {
	border:0;
	margin:0;
	padding:0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color:#3d3d3d;
}

a{text-decoration: none; outline:none;}
a:hover{text-decoration: underline;}
a img{border: none;}
h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
}

h1 {
font-size:2em;
}

h2 {
font-size:1.5em;
}

h3,h4,h5,h6 {
font-size:1em;
}

p, ul, ol {
margin:0;
padding:0 0 6px 0;
}

blockquote {
margin:22px 40px;
padding:0;
}

ul, ol {
padding:0 0 18px 40px;
}

small {
font-size:0.85em;
}


#msg{
		width: 95%;
		font-family: Verdana, sans-serif;
		margin: 10px auto;
 		padding: 5px 5px 5px 10px;
		line-height: 20px;
	}

	.notice{
	    background: #ffc;
	    color: #000; 
		border: 1px solid #C08128;
		border-left: none;
		border-right: none;
		font-weight: bold;
		}
		
	.notice p{
		margin: 0; 
		padding: 0;
	}
	.notice p span{
		color: #31363e;
	}

	.success{
	    background: #E2F9E3;
	    color: #060; 
		border: 1px solid #9c9;
		}
		
	.error{
		background: #ffdddd;
	    color: #a30109; 
		border: 1px solid #a30109;
		}
		
	#msg.error{padding: 0 0 5px 0;}
	
	.error h5{color: #fff; background: #a30109; padding: 3px; font-family: Arial,san-serif; font-size: 13px; font-weight: bold;}
	
	.error .errorlist{font-size: 90%; margin-bottom: 0; padding-bottom: 0; text-align:left; padding:5px 0 5px 20px;}
	.error .errorlist li{list-style:disc !important;}
		
/*New Layout Style Settings*/
.headerlink {
    FONT-WEIGHT: 900;
    FONT-SIZE: 14px;
    COLOR: Black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}

.headerImage {
    background: url('../images/fanimage.png');
}
.trHeader {
    background: #D7D7D7;
    height: 40px;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.teamHeader {
    float: none;
    height: 135px;
    font-size: 0px;
    /*background: #00502F;*/
    color: #FFFFFF;
    /*display:flex;*/
    flex-direction: row;
    border: none !important;
}
.teamHeaderLeft {
    width: 75%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    height:100%;
}

.trHeaderLeft {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 50%;
}
.trHeaderRight {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    width: 50%;
}

.boxofficeHeaderLogo {
    display: flex;
    flex-direction: row;
    justify-content:center;
    align-items: center;
    width: 100%;
}



.teamLogo {
    float: left;
    display: flex;
    flex-direction: column;
    align-items:center;
    justify-content:center;
}

.header2-Column3 {
    float: right;
    color: #FFFFFF;
    vertical-align: bottom;
    padding: 25px 10px 10px 10px;
    color: #FFFFFF;
    border: 1px solid purple;
}

.columnCenter{
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}

